- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs

Here is a list of all documented file members with links to the documentation:

- BAD_VALUENO : types.h
- DB_CREATE : database.h
- DB_CREATE_OR_OPEN : database.h
- DB_CREATE_OR_OVERWRITE : database.h
- DB_OPEN : database.h
- doccount : types.h
- doccount_diff : types.h
- docid : types.h
- doclength : types.h
- major_version() : xapian.h
- minor_version() : xapian.h
- operator!=() : positioniterator.h , postingiterator.h
- operator==() : postingiterator.h , positioniterator.h
- percent : types.h
- revision() : xapian.h
- sortable_serialise() : queryparser.h
- sortable_unserialise() : queryparser.h
- termcount : types.h
- termcount_diff : types.h
- termpos : types.h
- termpos_diff : types.h
- timeout : types.h
- valueno : types.h
- valueno_diff : types.h
- version_string() : xapian.h
- weight : types.h
- XAPIAN_DEPRECATED() : xapian.h